Risoluzione dei problemi relativi a Compositore esperienza avanzato

A volte si verificano problemi di visualizzazione nel Adobe Target Compositore esperienza avanzato (EEC) a determinate condizioni.

Il Compositore esperienza avanzato non carica un URL di controllo qualità interno che non è accessibile su IP pubblico.

Questo problema può essere risolto inserire nell'elenco Consentiti i seguenti indirizzi IP. Questi indirizzi IP sono per il server di Adobe utilizzato per il proxy EEC. Sono necessari solo per modificare le attività. I visitatori del tuo sito non hanno bisogno di questi indirizzi IP inseriti nell'elenco Consentiti.

Chiedi al team IT di inserire nell'elenco Consentiti i seguenti indirizzi IP:

  • 34.253.100.20
  • 34.248.100.23
  • 52.49.228.246
  • 54.205.42.123
  • 107.22.177.39
  • 52.201.5.105
  • 52.193.211.177
  • 18.180.24.249
  • 52.194.154.154

È possibile visualizzare il seguente messaggio di errore in Target:

Error: Your website domain (ISP) is blocking the [!UICONTROL Enhanced Experience Composer]. You can allowlist the [!UICONTROL Enhanced Experience Composer]'s IP addresses or turn off [!UICONTROL Enhanced Experience Composer] in [!UICONTROL Configure] > [!UICONTROL Page Delivery] menu.

Di seguito sono riportati possibili cause per questo messaggio di errore e soluzioni per correggere la situazione:

  • **Problema:**il dominio del sito Web (ISP) sta bloccando il Compositore esperienza avanzato.

    Soluzione: Inserire nell'elenco Consentiti gli indirizzi IP elencati sopra.

  • Problema: gli indirizzi IP vengono inseriti nell'elenco Consentiti ma il tuo sito web non supporta la versione 1.2 di TLS. Target attualmente utilizza la configurazione predefinita di 1.2. Prima della versione Target 18.4.1 (25 aprile 2018), la configurazione predefinita supportava TLS 1.0. Per ulteriori informazioni, consulta Modifiche alla crittografia di TLS (Transport Layer Security).

    **Soluzione:**consulta la domanda seguente (il Compositore esperienza visivo avanzato non viene caricato su pagine protette del mio sito che utilizzano TLS 1.2).

Il Compositore esperienza avanzato non viene caricato su pagine protette del mio sito che utilizzano TLS 1.0. (Solo Compositore esperienza avanzato)

È possibile che venga visualizzato il messaggio di errore descritto in precedenza in "Il Compositore esperienza visivo avanzato non viene caricato su pagine protette del mio sito." se gli indirizzi IP di cui sopra sono inseriti nell'elenco Consentiti ma il tuo sito web non supporta la versione 1.2 di TLS. Target attualmente utilizza la configurazione predefinita di 1.2. Prima di Target 18.4.1 (25 aprile 2018), la configurazione predefinita supportava TLS 1.0. Per ulteriori informazioni, consulta Modifiche alla crittografia TLS (Transport Layer Security).

Per controllare la versione TLS sul tuo sito web con Firefox (altri browser hanno passaggi simili):

  1. Apri il sito interessato in Firefox.

  2. Fai clic sull'icona Mostra informazioni del sito nella barra degli indirizzi del browser.

  3. Fai clic su Mostra dettagli di connessione > Ulteriori informazioni.

  4. Verifica la versione di TLS alla voce Dettagli tecnici:

  5. Se scopri che il tuo sito web visualizza TLS 1.0, consulta: Modifiche alla crittografia di TLS (Transport Layer Security) per informazioni sull’informativa sul supporto per TLS di Target. Per risolvere la situazione (valido fino al 12 settembre 2018), rivolgiti all’Assistenza clienti per la configurazione con la versione di TLS e il dominio.

Ricevo errori di timeout o “accesso negato” durante il caricamento di siti con proxy abilitato. (Solo Compositore esperienza avanzato)

Assicurati che nel tuo ambiente gli IP proxy non siano bloccati.

In questa pagina